Debian Bug report logs - #718921
dibbler: [INTL:ja] New Japanese translation

version graph

Package: dibbler; Maintainer for dibbler is Tomasz Mrugalski <thomson@klub.com.pl>;

Reported by: victory <victory.deb@gmail.com>

Date: Tue, 6 Aug 2013 22:03:07 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.8.2-1

Fixed in version dibbler/1.0.0~rc1-1

Done: Bartosz Fenski <fenio@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tomasz Mrugalski <thomson@klub.com.pl>:
Bug#718921; Package dibbler. (Tue, 06 Aug 2013 22:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Tomasz Mrugalski <thomson@klub.com.pl>. (Tue, 06 Aug 2013 22:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: dibbler: [INTL:ja] New Japanese translation
Date: Wed, 7 Aug 2013 07:00:40 +0900
[Message part 1 (text/plain, inline)]
Package: dibbler
Version: 0.8.2-1
Severity: wishlist
Tags: patch l10n

Dear dibbler package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[dibbler_0.8.2-1_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Bartosz Fenski <fenio@debian.org>:
You have taken responsibility. (Tue, 10 Dec 2013 10:51:17 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 10 Dec 2013 10:51:17 GMT) Full text and rfc822 format available.

Message #10 received at 718921-close@bugs.debian.org (full text, mbox):

From: Bartosz Fenski <fenio@debian.org>
To: 718921-close@bugs.debian.org
Subject: Bug#718921: fixed in dibbler 1.0.0~rc1-1
Date: Tue, 10 Dec 2013 10:48:34 +0000
Source: dibbler
Source-Version: 1.0.0~rc1-1

We believe that the bug you reported is fixed in the latest version of
dibbler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718921@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bartosz Fenski <fenio@debian.org> (supplier of updated dibbler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 Dec 2013 10:05:56 +0100
Source: dibbler
Binary: dibbler-server dibbler-client dibbler-relay dibbler-doc
Architecture: source amd64 all
Version: 1.0.0~rc1-1
Distribution: unstable
Urgency: low
Maintainer: Tomasz Mrugalski <thomson@klub.com.pl>
Changed-By: Bartosz Fenski <fenio@debian.org>
Description: 
 dibbler-client - portable DHCPv6 client
 dibbler-doc - documentation for Dibbler
 dibbler-relay - portable DHCPv6 relay
 dibbler-server - portable DHCPv6 server
Closes: 641237 675272 686539 718921 727356
Changes: 
 dibbler (1.0.0~rc1-1) unstable; urgency=low
 .
   * The Akamai Technologies paid volunteer days release.
   * New upstream release candidate 1 version (Closes: #686539)
     - doesn't drop dhcp session during pppd restarts (Closes: #641237)
     - doesn't hang indefinitely on 'stop' (Closes: #675272)
   * Calls dh --with autotools_dev to prevent build failures (Closes: 727356)
   * Includes Japanese debconf translation (Closes: #718921)
   * Updated Standards-Version (no changes needed)
   * Uses debhelper compatibility level 9 w/hardening options
   * init scripts now source init functions
   * Fixes 20 lintian warnings.
Checksums-Sha1: 
 738a770a74f1da9ed6966fee70a0a999c982b7c2 1283 dibbler_1.0.0~rc1-1.dsc
 75d3a4d35351e15f769c806f7f940113c774a89e 4222513 dibbler_1.0.0~rc1.orig.tar.gz
 ad0d18d39a9b7ae0fac7e924212bcf04d3219223 23666 dibbler_1.0.0~rc1-1.debian.tar.gz
 ad731064262945131e973fa2b04f8141a7a7a3a7 400172 dibbler-server_1.0.0~rc1-1_amd64.deb
 9ff81333a7dba3e6388930c5414915ca67f50626 362646 dibbler-client_1.0.0~rc1-1_amd64.deb
 3677979f24fabf791aaf1a87be6b61abe3be56d4 123606 dibbler-relay_1.0.0~rc1-1_amd64.deb
 f3294b0ee4518c6b97d1d9c5762ee288ba02cc6d 1180856 dibbler-doc_1.0.0~rc1-1_all.deb
Checksums-Sha256: 
 291d72dc4f1365a56ab4d715b301f15877e8049657af1bea0df436404b80a02c 1283 dibbler_1.0.0~rc1-1.dsc
 4d29b5436cd97e5e5c7afb2278ec608bf5adb9c451e9628066f2e943164d3f74 4222513 dibbler_1.0.0~rc1.orig.tar.gz
 4d92a18469dcb1b3357547b4f318f6378cb9d0f852825408da74e95df481ec01 23666 dibbler_1.0.0~rc1-1.debian.tar.gz
 fd04d706cf327dc56a01594e2efab2bd4f37f99617c1f6a3a3b1f3eb67adab07 400172 dibbler-server_1.0.0~rc1-1_amd64.deb
 3e8c5a3f2f9da3b850270b38606a592b3e2c7910d5fc0e75350a495141ad7ec4 362646 dibbler-client_1.0.0~rc1-1_amd64.deb
 d21c78ae35901f84ee106f15cc9d8f1b6d2f6f8f3445c2d48ac6b36034ade614 123606 dibbler-relay_1.0.0~rc1-1_amd64.deb
 09052f8ecf14305dde1c2369fbb8a75743d5de73b70cb4138ff0037b8befabc5 1180856 dibbler-doc_1.0.0~rc1-1_all.deb
Files: 
 cfc02adeb87fadab17f32b28ec1f2f7f 1283 admin optional dibbler_1.0.0~rc1-1.dsc
 01b4aeab44808624773f63f1e2da5758 4222513 admin optional dibbler_1.0.0~rc1.orig.tar.gz
 58b54c4e398c74b5f8f678347d4de759 23666 admin optional dibbler_1.0.0~rc1-1.debian.tar.gz
 c6c46084868dcee6588e2e9eaa951530 400172 admin optional dibbler-server_1.0.0~rc1-1_amd64.deb
 1db0ef8b4b320db17839f5eb1146cac0 362646 admin optional dibbler-client_1.0.0~rc1-1_amd64.deb
 ca337ed33ca43cff02df6ae553b29c0b 123606 admin optional dibbler-relay_1.0.0~rc1-1_amd64.deb
 8b5b3744ff4e23e08c8e1132259e4ce5 1180856 doc optional dibbler-doc_1.0.0~rc1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlKm70cACgkQhQui3hP+/EBH+gCgjsQAJwGvKWxXE0ZbQJTh1baR
7zoAnAr/Mzi3Zb1MLTyfI9mJ2sbCgrrj
=6gnN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:54:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.